@font-face {
  font-family: "segoe";
  font-style: normal;
  font-weight: normal;
  src: url("../assets/segoe_ui.woff") format("woff");
}

@font-face {
  font-family: "segoe_bold";
  font-style: normal;
  font-weight: bold;
  src: url("../assets/segoe_ui_bold.woff") format("woff");
}

@font-face {
  font-family: "segoe_light";
  font-style: normal;
  font-weight: normal;
  src: url("../assets/segoe_ui_light.woff") format("woff");
}
